---
title: SVG sprite version
---

![](https://raw.githubusercontent.com/tabler/tabler-icons/master/.github/packages/og-package-sprite.png)

## Installation

<TabsPackage name="@tabler/icons-sprite" />

or just [download from Github](https://github.com/tabler/tabler-icons/releases).

## Usage

Add an icon to be displayed on your page with the following markup (`activity` in the following example can be replaced with
any valid icon name):

```html
<svg width="24" height="24">
  <use xlink:href="path/to/tabler-sprite.svg#tabler-activity" />
</svg>
```
